WCS_ASTRO_FORMAT(3)

EXPERIMENTAL_FUNC
wcs_astro_format - Format a value. No transformation is applied.

SYNOPSIS
#include <karma_wcs.h>

void wcs_astro_format

(KwcsAstro ap, unsigned int spherical_format, CONST char *dim_name, char string[STRING_LENGTH], double value)

DESCRIPTION
Format a value. No transformation is applied.

ap  The KwcsAstro object.

spherical_format
    The format type for a spherical axis.

dim_name
    The name of the dimension.

string
    The string to write to.

value
    The value.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/